﻿/**
 * @file
 * Navigation Styling
 *
 * Default menu styling (ul.menu) is defined in system-menus.css.
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  /*color: #fff;*/
}

/*
 * Navigation bar
 */
#navigation {
}

#navigation_btm {
}

.region-navigation {
}

/*
 * Primary and Secondary menu links
 */
#main-menu {
}

#secondary-menu {

}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks. See http://drupal.org/project/menu_block
 */
.block-menu_block {
}

#nav_center .section ul li.a {
	background: inherit;
	color:white;
}

.gmaprue {
    border: 2px outset #a9b8d9;
    border-radius: 6px;
	margin-top: 15px;
}

#sweeties {
	display: none;    
}
/*.nice-menu-down li.menu-259 {
    padding: 8px 17px 0px 11px !important;
}*/
/*Mobile*/

@media screen and (min-width: 980px) and (max-width: 1024px){
.nav_top_ge{
	display: none !important;
}
#sweeties{
	position: absolute;
    display: block;
    margin: -350px 0 190px 0;
    min-width: 1280px;
    width: 1290px;
}
.menu1 a{
      margin: 0;
      list-style: none;
      padding-left: 20px;
      display: none;
    }
.active1{
	display: none;
}
.active1.open{
	display:block;
}
    .menu1 .title {
	font-size: 108px;
    height: 136px;
    color: white;
    cursor: pointer;
    background: #005084;
    margin: -80px 0 0 0;
    padding: 80px 0 0 20px;
    }

    .menu1 .title::before {      
      font-size: 80%;
      color: green;
    }  

    .menu1.open a{
      display: block;
    }
	
/*mobmenulist*/

.menu1 .mobMenuList ul{
	display: none;
}
.menu1.open .mobMenuList ul{
    position: relative;
    list-style-type: none;
    background: #005084;
    z-index: 10 !important;
    width: 80%;
    margin: 0;
    display: block;
}
.menu1.open.switch .mobMenuList ul{
	z-index:-1 !important;
}
	
.menu1 .mobMenuList ul li{	
	position: relative;
	border: 1px solid #ffffff !important;	
	margin: 2px 0 2px -28px;
	padding: 20px 0 20px 20px;
display: none;	
}
.menu1.open .mobMenuList ul li{
	
	display: block;
}	
.menu1.open .mobMenuList ul li a{
	display: block;
}
.menu1 .mobMenuList ul li a{
	position: relative;
    font-size: 81px;
    color: white;    
    width: 76%;
    z-index: 20 !important;
    margin: -2px 0 0 5px;
	display: none;
}
.menu1 .mobMenuList ul li a:link{text-decoration: none;}
.menu1 .mobMenuList ul li a:visited{text-decoration: none; color: white;}
.menu1 .mobMenuList ul li a:hover{color: #005084;}
.menu1 .mobMenuList ul li a:active{color: #005084;}
.menu1 .mobMenuList ul li:hover{ background: white}
/*End of First open window*/

/*Second*/
.firstWindClass ul{
	display: none;
}
.firstWindClass.mainToogle.open1 ul{
	position: absolute;
    background: #005084;
    z-index: 10 !important;
    width: 80%;
    margin: -1320px 0 0 0;
    display: block;
}
.firstWindClass ul li{	
	position: relative;
	border: 1px solid #ffffff !important;	
	margin: 2px 0 2px -28px;
	padding: 20px 0 20px 20px;
display: none;	
}
.firstWindClass.mainToogle.open1 ul li{
	
	display: block;
}	
.firstWindClass.mainToogle.open1 ul li a{
	display: block;
}
.firstWindClass ul li a{
	position: relative;
    font-size: 81px;
    color: white;    
    width: 76%;
    z-index: 20 !important;
    margin: -2px 0 0 5px;
	display: none;
}
.firstWindClass ul li a:link{text-decoration: none;}
.firstWindClass ul li a:visited{text-decoration: none; color: white;}
.firstWindClass ul li a:hover{color: #005084;}
.firstWindClass ul li a:active{color: #005084;}
.firstWindClass ul li:hover{ background: white}
/*End of Second*/

/*SecondChild*/
.firstWindClassChild ul{
	display: none;
}
.firstWindClassChild.mainToogle.open2 ul{
	position: absolute;
    background: #005084;
    z-index: 10 !important;
    width: 80%;
    margin: -1320px 0 0 0;
    display: block;
}
.firstWindClassChild ul li{	
	position: relative;
	border: 1px solid #ffffff !important;	
	margin: 2px 0 2px -28px;
	padding: 20px 0 20px 20px;
display: none;	
}
.firstWindClassChild.mainToogle.open2 ul li{
	
	display: block;
}	
.firstWindClassChild.mainToogle.open2 ul li a{
	display: block;
}
.firstWindClassChild ul li a{
	position: relative;
    font-size: 81px;
    color: white;    
    width: 76%;
    z-index: 20 !important;
    margin: -2px 0 0 5px;
	display: none;
}
.firstWindClassChild ul li a:link{text-decoration: none;}
.firstWindClassChild ul li a:visited{text-decoration: none; color: white;}
.firstWindClassChild ul li a:hover{color: #005084;}
.firstWindClassChild ul li a:active{color: #005084;}
.firstWindClassChild ul li:hover{ background: white}
/*End of SecondChild*/

/*SecondChild2*/
.firstWindClassChild2 ul{
	display: none;
}
.firstWindClassChild2.mainToogle.open2 ul{
	position: absolute;
    background: #005084;
    z-index: 10 !important;
    width: 80%;
    margin: -1320px 0 0 0;
    display: block;
}
.firstWindClassChild2 ul li{	
	position: relative;
	border: 1px solid #ffffff !important;	
	margin: 2px 0 2px -28px;
	padding: 20px 0 20px 20px;
display: none;	
}
.firstWindClassChild2.mainToogle.open2 ul li{
	
	display: block;
}	
.firstWindClassChild2.mainToogle.open2 ul li a{
	display: block;
}
.firstWindClassChild2 ul li a{
	position: relative;
    font-size: 81px;
    color: white;    
    width: 76%;
    z-index: 20 !important;
    margin: -2px 0 0 5px;
	display: none;
}
.firstWindClassChild2 ul li a:link{text-decoration: none;}
.firstWindClassChild2 ul li a:visited{text-decoration: none; color: white;}
.firstWindClassChild2 ul li a:hover{color: #005084;}
.firstWindClassChild2 ul li a:active{color: #005084;}
.firstWindClassChild2 ul li:hover{ background: white}
/*End of SecondChild2*/

/*Third*/
.secondWindClass ul{
	display: none;
}
.secondWindClass.mainToogle.open1 ul{
	position: absolute;
    background: #005084;
    z-index: 10 !important;
    width: 80%;
    margin: -1320px 0 0 0;
    display: block;
}
.secondWindClass ul li{	
	position: relative;
	border: 1px solid #ffffff !important;	
	margin: 2px 0 2px -28px;
	padding: 20px 0 20px 20px;
display: none;	
}
.secondWindClass.mainToogle.open1 ul li{
	
	display: block;
}	
.secondWindClass.mainToogle.open1 ul li a{
	display: block;
}
.secondWindClass ul li a{
	position: relative;
    font-size: 81px;
    color: white;    
    width: 76%;
    z-index: 20 !important;
    margin: -2px 0 0 5px;
	display: none;
}
.secondWindClass ul li a:link{text-decoration: none;}
.secondWindClass ul li a:visited{text-decoration: none; color: white;}
.secondWindClass ul li a:hover{color: #005084;}
.secondWindClass ul li a:active{color: #005084;}
.secondWindClass ul li:hover{ background: white}
/*End of Third*/

/*4*/
.thirdWindClass ul{
	display: none;
}
.thirdWindClass.mainToogle.open1 ul{
	position: absolute;
    background: #005084;
    z-index: 10 !important;
    width: 80%;
    margin: -1320px 0 0 0;
    display: block;
}
.thirdWindClass ul li{	
	position: relative;
	border: 1px solid #ffffff !important;	
	margin: 2px 0 2px -28px;
	padding: 20px 0 20px 20px;
display: none;	
}
.thirdWindClass.mainToogle.open1 ul li{
	
	display: block;
}	
.thirdWindClass.mainToogle.open1 ul li a{
	display: block;
}
.thirdWindClass ul li a{
	position: relative;
    font-size: 81px;
    color: white;    
    width: 76%;
    z-index: 20 !important;
    margin: -2px 0 0 5px;
	display: none;
}
.thirdWindClass ul li a:link{text-decoration: none;}
.thirdWindClass ul li a:visited{text-decoration: none; color: white;}
.thirdWindClass ul li a:hover{color: #005084;}
.thirdWindClass ul li a:active{color: #005084;}
.thirdWindClass ul li:hover{ background: white}
/*End of 4*/

/*5*/
.fourthWindClass ul{
	display: none;
}
.fourthWindClass.mainToogle.open1 ul{
	position: absolute;
    background: #005084;
    z-index: 10 !important;
    width: 80%;
    margin: -1320px 0 0 0;
    display: block;
}
.fourthWindClass ul li{	
	position: relative;
	border: 1px solid #ffffff !important;	
	margin: 2px 0 2px -28px;
	padding: 20px 0 20px 20px;
display: none;	
}
.fourthWindClass.mainToogle.open1 ul li{
	
	display: block;
}	
.fourthWindClass.mainToogle.open1 ul li a{
	display: block;
}
.fourthWindClass ul li a{
	position: relative;
    font-size: 81px;
    color: white;    
    width: 76%;
    z-index: 20 !important;
    margin: -2px 0 0 5px;
	display: none;
}
.fourthWindClass ul li a:link{text-decoration: none;}
.fourthWindClass ul li a:visited{text-decoration: none; color: white;}
.fourthWindClass ul li a:hover{color: #005084;}
.fourthWindClass ul li a:active{color: #005084;}
.fourthWindClass ul li:hover{ background: white}
/*End of 5*/

/*6*/
.fifthWindClass ul{
	display: none;
}
.fifthWindClass.mainToogle.open1 ul{
	position: absolute;
    background: #005084;
    z-index: 10 !important;
    width: 80%;
    margin: -1320px 0 0 0;
    display: block;
}
.fifthWindClass ul li{	
	position: relative;
	border: 1px solid #ffffff !important;	
	margin: 2px 0 2px -28px;
	padding: 20px 0 20px 20px;
display: none;	
}
.fifthWindClass.mainToogle.open1 ul li{
	
	display: block;
}	
.fifthWindClass.mainToogle.open1 ul li a{
	display: block;
}
.fifthWindClass ul li a{
	position: relative;
    font-size: 81px;
    color: white;    
    width: 76%;
    z-index: 20 !important;
    margin: -2px 0 0 5px;
	display: none;
}
.fifthWindClass ul li a:link{text-decoration: none;}
.fifthWindClass ul li a:visited{text-decoration: none; color: white;}
.fifthWindClass ul li a:hover{color: #005084;}
.fifthWindClass ul li a:active{color: #005084;}
.fifthWindClass ul li:hover{ background: white}
/*End of 6*/

/*7*/
.sixWindClass ul{
	display: none;
}
.sixWindClass.mainToogle.open1 ul{
	position: absolute;
    background: #005084;
    z-index: 10 !important;
    width: 80%;
    margin: -1320px 0 0 0;
    display: block;
}
.sixWindClass ul li{	
	position: relative;
	border: 1px solid #ffffff !important;	
	margin: 2px 0 2px -28px;
	padding: 20px 0 20px 20px;
display: none;	
}
.sixWindClass.mainToogle.open1 ul li{
	
	display: block;
}	
.sixWindClass.mainToogle.open1 ul li a{
	display: block;
}
.sixWindClass ul li a{
	position: relative;
    font-size: 81px;
    color: white;    
    width: 76%;
    z-index: 20 !important;
    margin: -2px 0 0 5px;
	display: none;
}
.sixWindClass ul li a:link{text-decoration: none;}
.sixWindClass ul li a:visited{text-decoration: none; color: white;}
.sixWindClass ul li a:hover{color: #005084;}
.sixWindClass ul li a:active{color: #005084;}
.sixWindClass ul li:hover{ background: white}
/*End of 7*/

/*8*/
.sevenWindClass ul{
	display: none;
}
.sevenWindClass.mainToogle.open1 ul{
	position: absolute;
    background: #005084;
    z-index: 10 !important;
    width: 80%;
    margin: -1320px 0 0 0;
    display: block;
}
.sevenWindClass ul li{	
	position: relative;
	border: 1px solid #ffffff !important;	
	margin: 2px 0 2px -28px;
	padding: 20px 0 20px 20px;
display: none;	
}
.sevenWindClass.mainToogle.open1 ul li{
	
	display: block;
}	
.sevenWindClass.mainToogle.open1 ul li a{
	display: block;
}
.sevenWindClass ul li a{
	position: relative;
    font-size: 81px;
    color: white;    
    width: 76%;
    z-index: 20 !important;
    margin: -2px 0 0 5px;
	display: none;
}
.sevenWindClass ul li a:link{text-decoration: none;}
.sevenWindClass ul li a:visited{text-decoration: none; color: white;}
.sevenWindClass ul li a:hover{color: #005084;}
.sevenWindClass ul li a:active{color: #005084;}
.sevenWindClass ul li:hover{ background: white}
/*End of 8*/

/*8Child*/
.eightWindClassChild ul{
	display: none;
}
.eightWindClassChild.mainToogle.open2 ul{
	position: absolute;
    background: #005084;
    z-index: 10 !important;
    width: 80%;
    margin: -1320px 0 0 0;
    display: block;
}
.eightWindClassChild ul li{	
	position: relative;
	border: 1px solid #ffffff !important;	
	margin: 2px 0 2px -28px;
	padding: 20px 0 20px 20px;
display: none;	
}
.eightWindClassChild.mainToogle.open2 ul li{
	
	display: block;
}	
.eightWindClassChild.mainToogle.open2 ul li a{
	display: block;
}
.eightWindClassChild ul li a{
	position: relative;
    font-size: 81px;
    color: white;    
    width: 76%;
    z-index: 20 !important;
    margin: -2px 0 0 5px;
	display: none;
}
.eightWindClassChild ul li a:link{text-decoration: none;}
.eightWindClassChild ul li a:visited{text-decoration: none; color: white;}
.eightWindClassChild ul li a:hover{color: #005084;}
.eightWindClassChild ul li a:active{color: #005084;}
.eightWindClassChild ul li:hover{ background: white}
/*End of 8Child*/
/*9*/
.eightWindClass ul{
	display: none;
}
.eightWindClass.mainToogle.open1 ul{
	position: absolute;
    background: #005084;
    z-index: 10 !important;
    width: 80%;
    margin: -1320px 0 0 0;
    display: block;
}
.eightWindClass ul li{	
	position: relative;
	border: 1px solid #ffffff !important;	
	margin: 2px 0 2px -28px;
	padding: 20px 0 20px 20px;
display: none;	
}
.eightWindClass.mainToogle.open1 ul li{
	
	display: block;
}	
.eightWindClass.mainToogle.open1 ul li a{
	display: block;
}
.eightWindClass ul li a{
	position: relative;
    font-size: 81px;
    color: white;    
    width: 76%;
    z-index: 20 !important;
    margin: -2px 0 0 5px;
	display: none;
}
.eightWindClass ul li a:link{text-decoration: none;}
.eightWindClass ul li a:visited{text-decoration: none; color: white;}
.eightWindClass ul li a:hover{color: #005084;}
.eightWindClass ul li a:active{color: #005084;}
.eightWindClass ul li:hover{ background: white}
/*End of 9*/

.mobmen{
	position: relative;
    font-size: 81px;
    color: white;
    width: 7%;
    z-index: 2 !important;
    margin: -95px 0 0 960px;
    float: none;
}

.hmen1, .hmen2{
	height: 212pt;
}
}
/*ENd of main part mobmenu1list*/


